<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Haem Projects Shalidor.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HPSManakinRace</EDID>
      <REC>RACE:FULL</REC>
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <EDID>HPSStaffEnch</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Staff of Shalidor</Source>
      <Dest>シャリドールの杖</Dest>
    </String>
    <String List="0">
      <EDID>HPSPedestal</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Pedestal of return</Source>
      <Dest>帰還の台座</Dest>
    </String>
    <String List="0">
      <EDID>HPSShelf01</EDID>
      <REC>CONT:FULL</REC>
      <Source>Shelf</Source>
      <Dest>棚</Dest>
    </String>
    <String List="0">
      <EDID>HPSStaffOfShalidor</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Staff of Shalidor</Source>
      <Dest>シャリドールの杖</Dest>
    </String>
    <String List="0">
      <EDID>HPShalidorInt01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Staff of Shalidor</Source>
      <Dest>シャリドールの杖</Dest>
    </String>
    <String List="0">
      <EDID>HPShalidorInt02</EDID>
      <REC>CELL:FULL</REC>
      <Source>Staff of Shalidor</Source>
      <Dest>シャリドールの杖</Dest>
    </String>
    <String List="0">
      <EDID>HPSActivateQ</EDID>
      <REC>QUST:FULL</REC>
      <Source>Start</Source>
      <Dest>開始</Dest>
    </String>
    <String List="0">
      <EDID>HPSShalidorLoc</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Staff of Shalidor</Source>
      <Dest>シャリドールの杖</Dest>
    </String>
    <String List="0">
      <EDID>HPSMessage</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Move into the staff</Source>
      <Dest>杖の中へ</Dest>
    </String>
    <String List="0">
      <EDID>HPSMessage</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Equip</Source>
      <Dest>装備する</Dest>
    </String>
    <String List="1">
      <EDID>HPSManakinRace</EDID>
      <REC>RACE:DESC</REC>
      <Source>Text</Source>
      <Dest>テキスト</Dest>
    </String>
    <String List="1">
      <EDID>HPSStaffOfShalidor</EDID>
      <REC>WEAP:DESC</REC>
      <Source>Legendary magic staff</Source>
      <Dest>伝説的な魔法の杖。</Dest>
    </String>
    <String List="1">
      <EDID>HPSMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>Select an action</Source>
      <Dest>操作の選択</Dest>
    </String>
  </Content>
</SSTXMLRessources>